gui_strlen(3)

NAME
gui_strlen - Returns the length of a string in pixels. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int gui_strlen(const char *s);

DESCRIPTION
Helper function for use by the GUI routines. Returns the length of a string in pixels, ignoring '&' characters.

SEE ALSO
gui_textout_ex(3)